# classes/phing/tasks/ext/phar/PharMetadata.php

author
  Alexey Shockov
package
  phing.tasks.ext.phar
since
  2.4.0

## \PharMetadata
jump to top

author
  Alexey Shockov
package
  phing.tasks.ext.phar
since
  2.4.0

### Properties

`array $elements= 'array'`

Default value `array` Details

Type
  array

### Methods

`createElement( ) : \PharMetadataElement`
Returns

Type | Description
--- | ---
\PharMetadataElement |

`toArray( ) : array`
Returns

Type | Description
--- | ---
array |

Documentation was generated by DocBlox 0.13.1.